Subject: Re: [lojban] pro-sumti question

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 04 Jul 2002 17:41:51 +0000

la pycyn cusku di'e

>On {remei} as a solution, note also that {remei} refers to a mass and thus
>would be true if only one of the pair had the property in question. The
>result wanted would require something like {piro le remei cu tatpi}.

I disagree with both statements.

Starting with the second, {le remei} and {piro le remei}
refer to the same thing: the pair as a whole. To claim something
for each member we can use {ro lu'a le remei}. The Book says
that the default for {lei} is {pisu'o} instead of {piro} (which
would be the correct default) but this does not apply in this
case since the gadri we're using is {le}. {le remei} is the
pair, not some part of the pair.

As for the first claim, it is based on the wrong idea that
properties of the members are automatically properties of the
mass. This is clearly not so for many properties, and I don't
see why one member being tired should make the pair tired.

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com